## ruby-aubio 0.3.5

=== debian/changelog ===
ruby-aubio (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Refresh patches for new version

 -- Valentin Vidic <vvidic@debian.org>  Wed, 26 Aug 2020 21:51:46 +0200

ruby-aubio (0.3.4-2) unstable; urgency=medium

  * Enable Salsa CI
  * Fix failing unit tests for arm64

 -- Valentin Vidic <vvidic@debian.org>  Tue, 25 Aug 2020 22:30:14 +0200

ruby-aubio (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Refresh patches for new version
  * Use github for new releases

 -- Valentin Vidic <vvidic@debian.org>  Sat, 22 Aug 2020 18:50:30 +0200

ruby-aubio (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #963906)

 -- Valentin Vidic <vvidic@debian.org>  Fri, 26 Jun 2020 21:35:46 +0200
