## ruby-aubio 0.3.6

=== debian/changelog ===
ruby-aubio (0.3.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.3.6-2.
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Valentin Vidic ]
  * Update standards version to 4.6.2, no changes needed.
  * Remove ruby-interpreter dependency

 -- Valentin Vidic <vvidic@debian.org>  Wed, 25 Jan 2023 00:38:45 +0100

ruby-aubio (0.3.6-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Valentin Vidic <vvidic@debian.org>  Mon, 21 Sep 2020 23:18:31 +0200

ruby-aubio (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6

 -- Valentin Vidic <vvidic@debian.org>  Mon, 21 Sep 2020 22:40:16 +0200
