=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-aubio
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Valentin Vidic <vvidic@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libaubio5,
                ruby-ffi (>= 1.9)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-ruby
 Homepage: https://github.com/xavriley/ruby-aubio
@@ -18,7 +18,7 @@
 Package: ruby-aubio
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-ffi (>= 1.9),
          libaubio5,
          ${misc:Depends},
