=== debian/watch ===
version=4
https://github.com/xavriley/ruby-aubio/tags .*/v(\d\S*)\.tar\.gz
